--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize this instance as a CONNECT request.
full_name: HTTP::Message::Headers#init_connect_request
is_singleton: false
name: init_connect_request
params: (uri)
visibility: public
